.body-bg-enne{background-color:#202537!important}
.bg-gray{background-color:#202537!important}
.bg-brown{background-color:#2d3540!important}
.bg-stone{background: url(../images/marble_bg.jpg);}
.bg-wood{background: url(../images/wood_bg.png);}

a.bg-gray:focus,
a.bg-gray:hover,
button.bg-gray:focus,
button.bg-gray:hover{background-color:#202537!important}

.bg-opdark {background: rgba(0,0,0,0.5);}
.rounded-50 {border-radius: 0.50rem !important;}
.text-white a {color: #fff !important;}
.bland-link a {color: #000 !important;}
footer, footer a {color: #fff;}

/* FONTS */
.wf-megamaru {font-family: vdl-megamaru, sans-serif; font-style: normal; font-weight: 400;}
.wf-blennyBlack {font-family: blenny,sans-serif; font-weight: 900; font-style: normal;}
.wf-Meatball {font-family: meatball,sans-serif;
font-weight: 400;
font-style: normal;
}

@font-face {
	font-family: "enne";
	src: url("../font/enne.woff") format("woff");
}
.enne{
	font-family: "enne";
}

/* NAV */
.navbar-nav li a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight:bold;
}
.clone-nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	transition: .001s;
	transform: translateY(-100%);
}
.is-show {
	transform: translateY(0);
}

div.carousel-control-prev,.carousel-control-next {
	cursor: pointer;
}

/* CAROUSEL */
.carousel-item {
	height: 100vh;
	min-height: 350px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

#home-slider .carousel-caption {
	position: absolute;
	top: 15%;
	margin-top: -104px;
	left: 0;
	right: 30;
	text-align: right;
	text-transform: uppercase;
	z-index: 15;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}

#home-slider .carousel-caption h1 {
	color: #fff;
	font-size: 70px;
	font-weight: 700;
	margin-bottom: 30px;
	-webkit-text-stroke: 1px #81633b;
}

@media (max-width: 768px) {
	#home-slider .carousel-caption {
		top: 30%;
		right: 0;
		text-align: center;
	}
	#home-slider .carousel-caption h1 {
		font-size: 50px;
	}
}

#home-slider .carousel-caption h1 span{
	font-size: 4rem;
	color: transparent;
	text-align: center;
	background-image: url("../images/marble_bg.jpg");
	background-position: top;
	-webkit-background-clip: text;
	-webkit-text-stroke: 2px #fff;
}
.carousel-caption .btn-start {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding:14px 40px;
	border: 1px solid #6e6d6c;
	border-radius: 4px;
	margin-top: 40px;
}
.carousel-caption .btn-start:hover {
  color: #fff
}
#home-slider .fa-chevron-down {
	position: absolute;
	left: 49.7%;
	bottom: 50px;
	color: #fff;
	/*display: inline-block;*/
	width: 24px;
	margin-left: -12px;
	font-size: 40px;
	line-height: 24px;
	z-index: 999;
	-webkit-animation: bounce 3000ms infinite;
	animation: bounce 3000ms infinite;
}
.carousel-caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
	background-color:#202537;
}
.carousel-caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #fff;
}
.carousel-caption .btn-start {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding:14px 40px;
	border: 1px solid #fff;
	border-radius: 4px;
	margin-top: 40px;
}
.carousel-caption .btn-start:hover {color: #fff}

#news {background-image:url('../images/news-bg.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}
#drinks {background-image:url('../images/foods-bg.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}
#chef {background-image:url('../images/about-bg.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}
#access {background-image:url('../images/access-bg.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}
#banner {background-image:url('../images/mutsumi-bg.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}

#mutsumi-foods {background-image:url('../images/foods-bg-mutsumi.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size:cover;}
